.soBox .search-b .form-control::-webkit-input-placeholder {
  color: #fff;}

.soBox .form-control::-moz-placeholder {
  /* mozilla firefox 19+ */
  color: #fff;}

.soBox .form-control:-moz-placeholder {
  /* mozilla firefox 4 to 18 */
  color: #fff;}

.soBox .form-control:-ms-input-placeholder {
  /* internet explorer 10-11 */
  color: #fff;}

#st ul{display:none !important;}
.pic_news ul li .img img{width:100%;height:100%;position: absolute;top: 0px;left: 0px;}
.pic_news ul li .img{position: relative;}
